/**************   CORE    **************/
body {
	background: #fff url(../../images/template/3jam/body_bg.png) repeat-x top center;
}
/**************  BASICS  **************/
p, ul, ol, dl, div.vcard {
	color: #516066;
}
div#main h1, div#main h1 a {
	color: #fff;
	background: #829199 url(../../images/template/3jam/content_header_bg.png) no-repeat top center;
}
div#wide_main h1 {
	color: #fff;
	background: #829199 url(../../images/template/3jam/wide_header_bg.png) no-repeat top center;
}
div#content_box h1 {
	color: #999;
	background-color: transparent;
	background-image: none;
}
div#main h2, div#main legend {
	color: #999;
}
div#main h3 {
	color: #999;
}
div#main a {
	color: #3d9acc;
}
div#main a:hover {
	color: #069;
}
table {
	color: #516066;
}
.error {
	color: #f00;
	background-color: #fee;
	border-color: #c66;
}
div#main p.example, div#main .faqex, code, tt {
	color: #516066;
}
div#main_content {
	width:853px;
	margin-left:5px;
	padding:10px 0;
}
input.text, select.text, textarea.text {
	border-color: #898989; 
	color: #999;
}
input.small_button {
	background: transparent url(../../images/small_btn_bg.png) no-repeat top center;
	color: #069;
}

/************** DROPDOWN **************/
#drop-holder {
	background-color: #F4F4F4;
	border-color: #D7DDDD;
	color: #525F66;
}
#optionlist li.active {
	background-color: #F5D015;
}

/************** STRUCTURE **************/
div#header div#innerhead {
	background: transparent url(../../images/template/3jam/header_bg.png) repeat-y top center;
}
div#header div#header_bottom {
	background: transparent url(../../images/template/3jam/header_bottom.png) no-repeat top center;
}
div#header div#welcome_pane {
	background: transparent url(../../images/template/3jam/welcome_pane_bg.png) center left;
}
div#header div#welcome_pane_small {
	background: transparent url(../../images/template/3jam/welcome_pane_bg.png) center left;
}
div#header div#welcome_pane div.welcome_column {
	background-color: #f5fafc;
}
div#header div#welcome_pane_small div.welcome_column {
	background-color: #f5fafc;
}
div#header div#welcome_pane div p,
div#header div#welcome_pane_small div p {
	color: #525f66;
}
div#header div#welcome_pane div p.pane_bottom,
div#header div#welcome_pane div div.pane_bottom {
	color: #525F66;
}
div#header div#welcome_pane div p.credits span.credit {
	color: #525F66;
}
div#header div#welcome_pane div p a,
div#header div#welcome_pane_small div p a {
	color: #3d9acc;
}
div#wide_top {
	background: transparent url(../../images/template/3jam/content_wide_top.png) no-repeat top center;
}
div#wide_main {
	background: transparent url(../../images/template/3jam/content_wide_bg.png) repeat-y center center;
}
div#wide_bottom {
	background: transparent url(../../images/template/3jam/content_wide_bottom.png) no-repeat top center;
}
div#left_col div#left_top {
	background: transparent url(../../images/template/3jam/left_top.png) no-repeat top center;
}
div#left_col div#left_main {
	background: transparent url(../../images/template/3jam/left_bg.png) repeat-y center center;
}
div#left_col div#left_bottom {
	background: transparent url(../../images/template/3jam/left_bottom.png) no-repeat top center;
}
div#left_col ul#menu li a {
	color: #3d9ccc;
}
div#left_col ul#menu li a.active {
	color: #069;
}
div#left_col ul#menu li.large_item ul li span.unread {
	color: #c2c2c2;
}
div#content_pane div#content_top {
	background: transparent url(../../images/template/3jam/content_top.png) no-repeat top center;
}
div#content_pane div#content_main {
	background: transparent url(../../images/template/3jam/content_bg.png) repeat-y center center;
}
div#content_pane div#content_bottom {
	background: transparent url(../../images/template/3jam/content_bottom.png) no-repeat top center;
}
div#footer {
	color: #999999;
}
div#footer a {
	color: #45bae6;
}

/**************   contacts   **************/
div#subheading div.left h2 {
	color: #fff;
}

/************** billing/buy_credits **************/
a.get_credit_option {
	background: #fff url(../../images/large_caret.gif) no-repeat 10em center;
	border-color: #68bcd8;
}
a.get_credit_option:hover {
	background: #f4f5fa url(../../images/large_caret.gif) no-repeat 10em center;
}


/************** billing/prices **************/
div.alphabet2 div.alphabet_header {
	background-color: #F0F0F1;
	border-color: #CCC;
}
div.alphabet2 div.alphabet_header h5 {
	color: #666666;
}
div.alphabet2 table.bkg1 {
	background-color: #f0f0f1;
}
div.alphabet2 table.nobkg td, div.alphabet2 table.bkg1 td {
	border-bottom-color: #516066;
}
div#pricing_section p.user_country span.country_name {
	background: transparent url(../../images/caret_right.gif) no-repeat scroll 3px 0.5em;
	border-color: #000;
}
/************** billing/redeem_voucher **************/
span.balance {
	color: #4D87BF;
}
div#voucher {
	background-color: #F4F5FA;
	border-color: #259EC7;
}
div#voucher input#amt {
	border-color: #000;
}
div#voucher input.voucher_button {
	background: #F4F5FA url(../../images/large_caret.gif) no-repeat 11em center;
	border-color: #259EC7;
	color: #48788E;
}

/************** billing/useraccount **************/
form#editaccount fieldset {
	color: #999;
}
fieldset#intl_credits p {
	color: #999;
}
fieldset#account_details div#avatar_upload div.loading_screen {
	background: transparent url(../../images/loading.gif) no-repeat center center;
}
fieldset#account_details input#picfile {
	color: #999;
	/* ie7 and below input file beautification */
	*border-color: #898989;
}
fieldset#account_details input#number {
	/* background-image: url(../../images/account_input_num_bg.png); */
}
p#opt_in_out {
	color: #999;
}

/************** billing/affiliate **************/

table.affiliate_table td {
	border-bottom-color: #d9d9d9;
}
table.affiliate_table th {
	border-bottom-color: #000000;
}
/************** billing/buy_credits **************/
fieldset#billingamount {
	border-color: #66B4D8;
	background-color: #EDF5F8;
	color: #516066;
}
fieldset#billingmethod {
	border-color: #949697
}
fieldset#billingamount div.paymentamount label {
	background-color: #fff;
	border-color: #66B4D8;
}

/**************   help   **************/
div.help_commands .cmdname {
	color: #333; 
}
div.help_commands .cmdtext1 {
	background-color:#E1EDF4;
}
div.help_commands .cmdtext2 {
	background-color:#e1edf4;
}
div.help_commands .cmdextext1 {
	border-bottom-color: #c2c2c2;
}
div.help_commands .cmdextext2 {
	border-bottom-color: #c2c2c2;
}
div.help_commands .cmdtip {
	border-bottom-color: #c2c2c2;
}

/************ about/contact ************/
div.vcard abbr.country-name {
	color: #516066;
}
